petsc-3.6.2 2015-10-02
Report Typos and Errors

# SNESLineSearchView

Prints useful information about the line search

### Synopsis

    #include "petscsnes.h"
    PetscErrorCode SNESLineSearchView(SNESLineSearch linesearch, PetscViewer viewer)

### Input Parameters

linesearch -linesearch context

Logically Collective on SNESLineSearch

### See Also

SNESLineSearchCreate(), SNESLineSearchMonitor()

Level:intermediate
Location:src/snes/linesearch/interface/linesearch.c
Index of all SNES routines
Table of Contents for all manual pages
Index of all manual pages